## node-validate-npm-package-name 3.0.0

=== debian/changelog ===
node-validate-npm-package-name (3.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:42:07 +0100

node-validate-npm-package-name (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #879995)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 28 Oct 2017 13:10:52 +0530
