=== debian/tests/control ===
Tests: require
Depends: node-validate-npm-package-name

Test-Command: tap ${TAP_FLAGS:-'--'} test/*.js
Depends: @, node-tap
