=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-validate-npm-package-name-$1.tar.gz/ \
 https://github.com/npm/validate-npm-package-name/tags .*/archive/v?([\d\.]+).tar.gz
