=== debian/control ===
Source: node-validate-npm-package-name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-builtins (>= 5) <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-validate-npm-package-name
Vcs-Git: https://salsa.debian.org/js-team/node-validate-npm-package-name.git
Homepage: https://github.com/npm/validate-npm-package-name
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-validate-npm-package-name
Architecture: all
Depends: ${misc:Depends}
 , node-builtins (>= 5)
Provides: ${nodejs:Provides}
Description: Checks if a string is a valid npm package name
 This module can determine if a string is valid to be used a npm module name.
 This module will show conformance to old naming rules and new naming rules
 separately.
 .
 Node.js is an event-based server-side JavaScript engine.
