## node-validate-npm-package-name 5.0.0%2B~4.0.0

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-validate-npm-package-name-$1/ \
 https://github.com/npm/validate-npm-package-name/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-validate-npm-package-name,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-validate-npm-package-name-$1/" \
 https://registry.npmjs.org/@types/validate-npm-package-name https://registry.npmjs.org/@types/validate-npm-package-name/-/validate-npm-package-name-([\d\.]+)@ARCHIVE_EXT@ group
