## node-validate-npm-package-name 5.0.0+~4.0.0

=== debian/changelog ===
node-validate-npm-package-name (5.0.0+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact
  * Update standards version to 4.6.1, no changes needed
  * New upstream version 5.0.0+~4.0.0

 -- Yadd <yadd@debian.org>  Sat, 19 Nov 2022 08:41:50 +0100
