=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-builtins (>= 5) <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-validate-npm-package-name
 Vcs-Git: https://salsa.debian.org/js-team/node-validate-npm-package-name.git
 Homepage: https://github.com/npm/validate-npm-package-name
